Subject: Ticket Assigned - Application for Job - Finance/Accounts
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jun 2022 01:58:44 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Application for Job - Finance/Accounts  Dear Sir/Madam,

Good day to you.

I would like to share my profile with you for the above subject position with your reputed firm. I gained more than 15 years of experience and have working knowledge in Financial modelling, International and local procurement, trade finance, Internal Auditing, Fund management, Project analysis, Payables/Receivables, Management accounting, Payroll, Taxation, Cost control etc.
It would be great if you could go through my profile. You can reach me on the below contact details. and please let me know if you’d be open to a conversation to discuss on applied position. I look forward to hearing from you.

Sincerely,
Aji Thomas+971 555568191

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4456182